# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.Party38Choice

Packages that use Party38Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of Party38Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as Party38Choice
Modifier and Type
Field
Description
`protected Party38Choice`
PartyIdentification135.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return Party38Choice
Modifier and Type
Method
Description
`Party38Choice`
ObjectFactory.`createParty38Choice()`
Create an instance of `Party38Choice`
`Party38Choice`
PartyIdentification135.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type Party38Choice
Modifier and Type
Method
Description
`void`
PartyIdentification135.`setId(Party38Choice value)`
Sets the value of the id property.